@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 768px) {
  /* 768px 以下の画面サイズに適用されるスタイル */
  p {
    line-height: 2.7rem;
  }
  .fs-15 {
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: -20px;
    display: block;
  }
  .kankyo_ttl {
    font-size: 1.8rem;
    margin-bottom: -20px;
    display: block;
  }
  #container .data_img {
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    width: 100% !important;
  }
  #container .data_img img {
    display: inline-block;
    width: 175%;
    max-width: none;
  }
  body {
    font-size: 1.6rem;
  }
  #data-02 {
    width: 124% !important;
  }
  #data-03,
  #data-04 {
    width: 100% !important;
  }
}
